## libdata-password-zxcvbn-perl 1.0.4

=== debian/changelog ===
libdata-password-zxcvbn-perl (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2020 19:13:08 +0200

libdata-password-zxcvbn-perl (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #964022).

 -- tous <touss@protonmail.com>  Sat, 4 Jul 2020 14:01:17 +0000
