=== debian/control ===
Source: libdata-password-zxcvbn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: tous <touss@protonmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-visitor-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     liblist-allutils-perl (>= 0.14) <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-password-zxcvbn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-password-zxcvbn-perl.git
Homepage: https://metacpan.org/release/Data-Password-zxcvbn
Rules-Requires-Root: no

Package: libdata-password-zxcvbn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         liblist-allutils-perl (>= 0.14),
         libmodule-runtime-perl,
         libmoo-perl
Description: Perl module of Dropbox's password estimation logic
 Data::Password::zxcvbn is a Perl port of Dropbox's password strength
 estimation library, zxcvbn.
