## libdata-password-zxcvbn-perl 1.0.6

=== debian/changelog ===
libdata-password-zxcvbn-perl (1.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on liblist-allutils-perl.
    * libdata-password-zxcvbn-perl: Drop versioned constraint on
      liblist-allutils-perl in Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.0.6.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 18:36:37 +0200
