=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-visitor-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
-                     liblist-allutils-perl (>= 0.14) <!nocheck>,
+                     liblist-allutils-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libtest-most-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-password-zxcvbn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-password-zxcvbn-perl.git
 Homepage: https://metacpan.org/release/Data-Password-zxcvbn
@@ -24,7 +24,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libjson-maybexs-perl,
-         liblist-allutils-perl (>= 0.14),
+         liblist-allutils-perl,
          libmodule-runtime-perl,
          libmoo-perl
 Description: Perl module of Dropbox's password estimation logic
