## libdata-password-zxcvbn-perl 1.1.2

=== debian/changelog ===
libdata-password-zxcvbn-perl (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.2.
  * Declare compliance with Debian Policy 4.6.2.
  * Don't install manpage fragments for data modules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Apr 2023 19:47:57 +0200
