=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libmoose-perl <!nocheck>,
                      libtest-most-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-password-zxcvbn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-password-zxcvbn-perl.git
 Homepage: https://metacpan.org/release/Data-Password-zxcvbn
