## libdata-password-zxcvbn-perl 1.1.3

=== debian/changelog ===
libdata-password-zxcvbn-perl (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.3.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 01:36:11 +0200
