=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,5 @@
 override_dh_auto_install:
 	dh_auto_install
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/zxcvbn-password-strength
+	$(RM) -v $(TMP)/usr/share/man/man3/Data::Password::zxcvbn::*::English.3pm \
+		$(TMP)/usr/share/man/man3/Data::Password::zxcvbn::*::Common.3pm
