=== debian/watch ===
version=4
https://metacpan.org/release/Data-Password-zxcvbn   .*/Data-Password-zxcvbn-v?@ANY_VERSION@@ARCHIVE_EXT@$
